@charset "utf-8";

/********************/ /** Visual Search  **/ /********************/
	/**  Results Styles  **/
div.column {
	width: 140px;
	height: 484px;
	background-color: #fff;
	border: 1px solid #fff;
}

div.column div.imgDiv,div.column div.imgMask {
	position: absolute;
	margin: 0;
	width: 120px;
	height: 90px;
	padding: 0px;
	background-color: #999;
	background-image: none;
	display: inline;
}

div.column div.imgDiv {
	border: 1px solid black;
	font-size: 1em;
}

div.column div.imgDiv span {
	font-size: .9em;
}

div.column div.imgMask {
	z-index: 20;
	background: transparent;
}

div.imgOverlay {
	display: none;
	position: absolute;
	bottom: -1px;
	right: -1px;
	width: 100%;
	-moz-opacity: .85;
	opacity: .85;
	filter: alpha(opacity = 85);
	text-align: left;
	background-color: #0a0a0a;
}

div.imgOverlay div {
	padding: 7px;
	color: #FFFFFF;
}

div.column img {
	display: block;
	border: none;
	width: 100%;
	height: 100%;
	z-index: 1;
	margin: 0 0 0px;
}

div.column a.underLink {
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
}

div.column div.head a,div.leftCol div.searchBox a {
	color: #81c5f7;
}